import request from '@/config/axios'

export interface MmItemAccuracyHisVO {
  id: string
  rateId: string,
  inDeviation: number,
  inAccuracyRate: number,
  outDeviation: number,
  outAccuracyRate: number,
}

export interface MmItemAccuracyHisPageReqVO extends PageParam {
  rateId?: string
}

// 查询MmItemAccuracyHis列表
export const getMmItemAccuracyHisPage = (params: MmItemAccuracyHisPageReqVO) => {
  return request.get({ url: '/model/item/accuracy-his/page', params })
}
